<?xml version="1.0"?>
<doc>
<assembly>
<name>
CSVideoPlayerExampleVB
</name>
</assembly>
<members>
<member name="T:CSVideoPlayerExampleVB.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:CSVideoPlayerExampleVB.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:CSVideoPlayerExampleVB.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdOpen_Click(System.Object,System.EventArgs)">
 <summary>
 Open the local media file to play.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdPlay_Click(System.Object,System.EventArgs)">
 <summary>
 Play.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdPause_Click(System.Object,System.EventArgs)">
 <summary>
 Pause.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdUnPause_Click(System.Object,System.EventArgs)">
 <summary>
 UnPause.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdStop_Click(System.Object,System.EventArgs)">
 <summary>
 Stop.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdRotate90_Click(System.Object,System.EventArgs)">
 <summary>
 Rotate +90.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdRotate90Minus_Click(System.Object,System.EventArgs)">
 <summary>
 Rotate -90.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdFlip_Click(System.Object,System.EventArgs)">
 <summary>
 Flip.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdMediaProperties_Click(System.Object,System.EventArgs)">
 <summary>
 Get the media properties in a new window.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdFullScreen_Click(System.Object,System.EventArgs)">
 <summary>
 Play on full screen.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.ProcessDialogKey(System.Windows.Forms.Keys)">
 <summary>
 Exit the full screen mode on ESC key pressed.
 </summary>
 <param name="keyData"></param>
 <returns></returns>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.volumeSlider_ValueChanged(System.Object,System.EventArgs)">
 <summary>
 Volume.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.speedRatioSlider_ValueChanged(System.Object,System.EventArgs)">
 <summary>
 Ratio.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.OnTimedEvent(System.Object,System.Timers.ElapsedEventArgs)">
 <summary>
 Timer event of the slider.
 </summary>
 <param name="source"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.timelineSlider_MouseDown(System.Object,System.Windows.Forms.MouseEventArgs)">
 <summary>
 Stop move the slider when MouseDown.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.timelineSlider_MouseUp(System.Object,System.Windows.Forms.MouseEventArgs)">
 <summary>
 Seek to the position when MouseUp.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaOpened(System.Object,CSVideoPlayer.MediaOpenedEventArgs)">
 <summary>
 Media opened.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaChanged(System.Object,CSVideoPlayer.MediaOpenedEventArgs)">
 <summary>
 On MediaChanged.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaChanging(System.Object,CSVideoPlayer.MediaOpeningEventArgs)">
 <summary>
 MediaChanging.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaClosed(System.Object,System.EventArgs)">
 <summary>
 MediaClosed.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaEnded(System.Object,System.EventArgs)">
 <summary>
 MediaEnded.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaFailed(System.Object,CSVideoPlayer.MediaFailedEventArgs)">
 <summary>
 MediaFailed.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaInitializing(System.Object,CSVideoPlayer.MediaInitializingEventArgs)">
 <summary>
 MediaInitializing.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaOpening(System.Object,CSVideoPlayer.MediaOpeningEventArgs)">
 <summary>
 MediaOpening.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaReady(System.Object,System.EventArgs)">
 <summary>
 MediaReady.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.videoPlayer_MediaStateChanged(System.Object,CSVideoPlayer.MediaStateChangedEventArgs)">
 <summary>
 MediaStateChanged.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoPlayerExampleVB.frmMain.cmdOrderLicense_Click(System.Object,System.EventArgs)">
 <summary>
 Order a license.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="F:CSVideoPlayerExampleVB.CSVideoPlayerExampleWinForms.frmMediaProperties.components">
 <summary>
 Required designer variable.
 </summary>
</member>
<member name="M:CSVideoPlayerExampleVB.CSVideoPlayerExampleWinForms.frmMediaProperties.InitializeComponent">
 <summary>
 Required method for Designer support - do not modify
 the contents of this method with the code editor.
 </summary>
</member>
<member name="M:CSVideoPlayerExampleVB.CSVideoPlayerExampleWinForms.frmMediaProperties.#ctor">
 <summary>
 Constructor.
 </summary>
</member>
</members>
</doc>
